*, *::before, *::after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font: inherit; /* Get rid of all font sizes and heights */
}

html {
  hanging-punctuation: first last; /* Not supported in Chrome */
}

body {
  min-height: 100vh;
  background-color: #D5A694
}

/* Media responsive */
img, picture, svg, video {
  display: block;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  text-wrap: balance;
}

p {
  max-width: 75ch;
  text-wrap: pretty; /* Prevents orphans on lines */
}

@media (prefers-reduced-motion: no-preference) {
  :has(:target) {
    scroll-behavior: smooth;
    scroll-padding-top: 3rem;
  }
}

@font-face {
  font-family: Bozon;
  src: url(./fonts/Bozon-Bold.woff);
  font-weight: 700;
}

@font-face {
  font-family: Bozon;
  src: url(./fonts/Bozon-DemiBold.woff);
  font-weight: 600;
}

@font-face {
  font-family: Bozon;
  src: url(./fonts/Bozon-Regular.woff);
  font-weight: 400;
}

.wrapper {
    min-height: 100vh;
    display: grid;
    place-content: center;
    text-align: center;
}

h1 {
    font-family: Bozon, Verdana, Geneva, Tahoma, sans-serif;
    font-size: 2rem;
    margin-block-end: 2rem;
    font-weight: 600;
    color: #262d41;
}

p {
    font-family: Bozon, Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #262d41;
}
